
D4Science Infrastructure - Upgrade #12378

Upgrade infra gateway to support new VO D4OS

Sep 03, 2018 06:20 PM - Massimiliano Assante

Status: Completed Start date: Sep 03, 2018

Priority: Normal Due date: Sep 04, 2018

Assignee: Massimiliano Assante % Done: 100%

Target version: UnSprintable   

Infrastructure: Production   

Description

Related issues:

Related to D4Science Infrastructure - Task #12355: Infrastructure-monitor: Re... Closed Aug 30, 2018

History

#1 - Sep 03, 2018 06:21 PM - Massimiliano Assante

- Related to Task #12355: Infrastructure-monitor: Remove Edison VO and enable D4OS VO in preproduction monitor added

#2 - Sep 03, 2018 06:24 PM - Massimiliano Assante

- Status changed from Planned to In Progress

#3 - Sep 03, 2018 06:47 PM - Massimiliano Assante

- % Done changed from 0 to 50

#4 - Sep 04, 2018 11:36 AM - Massimiliano Assante

- Status changed from In Progress to Completed

- % Done changed from 50 to 100

The VO has been added, the VRE Definition lacks the functionality part though 

https://services.d4science.org/group/d4os/vre-definition
